<?php
class slides extends base{
   function list($list){
      foreach ($list as $key => $value) {
         $list[$key]['rfile'] = $value['url'] ? showrfile($value['url']) : "";
      }
      return $list;
   }
}
